Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8231/?format=api
{ "ob_id": 8231, "uuid": "c8b791ccdc184285baa49a431c13c674", "title": "Surrey Linear Imager Multispectral 6 channels (SLIM-6) sensor", "abstract": "The SLIM-6 imager is a dual bank linear Charge Coupled Device (CCD) push broom imager utilising the orbital motion of the Disaster Monitoring Constellation (DMC) platform to capture radiation reflected from the Earth’s surface within a 600km swath at a spatial resolution of approximately 32m.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5301/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108877/?format=api" ] }